.site-logo h1 {
  font-size: 26px;
  color: var(--blue);
  font-weight: bold;
}
.site-logo h1 span {
  display: block;
  font-size: 14px;
  color: var(--green);
  font-weight: 600;
}
.site-logo a {
  display: flex;
  align-items: center;
  gap: 5px;
}
.site-logo img {
  height: 60px;
  width: auto;
}
.hslider-item span img {
  filter: brightness(0) invert(1);
}
.owl-item.active .hslider-item p {
  max-width: 80%;
  margin: 0 auto 45px;
}
.cmeta .single_meta {
  font-size: 15px;
}
.feature_item p {
  font-size: 14px;
}
.contact-form h4 {
  color: var(--dd);
  margin: 0;
  font-size: 32px;
}
.testimonial2_wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.testimonial2_wrap .testimonial2_item {
  border: 1px solid var(--blue);
}
.abt-main {
  padding-bottom: 70px !important;
}
.blog-details .post-image img {
  border-radius: 24px;
}
.blog-details h3 {
  font-size: 24px;
}
.blog-details h4 {
  font-size: 18px;
  color: var(--blue);
}
.blog-details .entry-content ul li {
  margin-left: 15px;
}
.blog-details .entry-content ul ~ p {
  margin-top: 15px;
}
.blog-details .entry-content ul li::marker {
  color: var(--green);
}
.program_content p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* Change this number to your desired line limit */
  overflow: hidden;
}
.sidebar__toggle {
  display: none;
}

@media only screen and (max-width: 767px) {
  .sidebar__toggle {
    display: block;
  }
  .header-top .htright p:first-child,
  .header-top .htright p:last-child {
    padding: 0;
  }
  .htleft ul {
    padding: 0;
  }
  .header_right {
    justify-content: center !important;
  }
  .mean-push {
    display: none;
  }
  .header-top .htleft li a {
    padding: 10px 5px;
  }
  .hslider-item {
    padding: 50px 0;
    height: 460px;
  }
  .hslider-item span img,
  .home-banner .banner_content span img {
    width: 30px !important;
    padding-right: 10px;
  }
  .hslider-item h2 {
    max-width: 100%;
    font-size: 21px;
    line-height: 30px;
  }
  .owl-item.active .hslider-item p {
    max-width: 100%;
  }
  .hslider-item p {
    font-size: 14px;
    line-height: 21px;
  }
  .section-padding {
    padding: 50px 0;
  }
  .about_img_1 {
    width: 75%;
  }
  .ab_wmark {
    font-size: 24px;
  }
  .about-content {
    padding-left: 0;
    padding-bottom: 70px;
  }
  .about-content p {
    text-align: justify;
    font-size: 15px;
  }
  .section-title h2 {
    font-size: 30px;
    line-height: 40px;
  }
  .prog_nav li {
    padding: 7px 10px;
    margin: 0 2px 10px;
    font-size: 14px;
    white-space: nowrap;
  }
  .prog_nav {
    display: flex;
    overflow: scroll;
  }
  .cta {
    padding: 40px 10px;
  }
  .cta h2 {
    font-size: 20px;
    margin-bottom: 35px;
  }
  .white_btn {
    padding: 0 10px;
    height: auto;
    line-height: 40px;
    font-size: 14px;
  }
  .ftitle {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .con_content h4 {
    font-size: 16px;
  }
  .contact_item {
    padding-left: 20px;
  }
  .cont_icon {
    margin-right: 15px;
  }
  .main-banner {
    padding: 70px 0;
  }
  .mbanner_content h2 {
    margin-bottom: 15px;
    font-size: 28px;
  }
  .mbanner_content p {
    padding: 5px 20px;
  }
  .sidebar_contact_info li span {
    font-size: 14px;
    line-height: normal;
  }
  .cont_content h4 {
    font-size: 20px;
  }
  .testimonial2_wrap {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .blog-details h3 {
    font-size: 20px;
  }
  .blog-details .entry-content p {
    font-size: 15px;
  }
  .main-header {
    padding: 10px 0;
  }
}
